lpmove(8)

NOME
lpmove - move um trabalho ou todos os trabalhos para um novo destino

RESUMO
lpmove [ -h server[:port] ] [ -E ] [ -U username ] job destination
lpmove [ -h server[:port] ] [ -E ] [ -U username ] source destination

DESCRIÇÃO
lpmove move o job especificado ou todos os trabalhos de source para destination. job pode ser o número de ID de trabalho ou o destino antigo e ID de trabalho.

OPÇÕES
O comando lpmove suporta as seguintes opções:

-E  Força encriptação ao ligar ao servidor.

-U username
    Especifica um nome de utilizador alternativo.

-h server[:port]
    Especifica um servidor alternativo. Nota: Esta opção tem de ocorrer antes de todas as outras.

EXEMPLOS
Mover trabalho 123 de "oldprinter" para "newprinter":

    lpmove 123 newprinter

            or

    lpmove oldprinter-123 newprinter

Mover todos os trabalhos de "oldprinter" para "newprinter":

    lpmove oldprinter newprinter

VEJA TAMBÉM
cancel(1), lp(1), lpr(1), lprm(1),
Ajuda Online do CUPS (http://localhost:631/help)

COPYRIGHT
Copyright © 2020-2024 by OpenPrinting.